<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" >
    {if !empty($stranky)}
        <url n:foreach="$stranky as $one">
            <loc>{$baseInfo['address']}stranka/{$one->url}</loc>
            <lastmod>{$one->last_update|date:('Y-m-d')}</lastmod>
        </url>
    {/if}
    {if !empty($clanky)}
        <url n:foreach="$clanky as $one">
            <loc>{$baseInfo['address']}clanek/{$one->url}</loc>
            <lastmod>{$one->last_update|date:('Y-m-d')}</lastmod>
        </url>
    {/if}
</urlset>